Purchased Highend and getting plugin errors

  • In Progress
    Posted in: Highend WP Theme  

  • Customer
    FabricHoarder
    November 9, 2018 at 1:02 am #132515

    The instructions with the theme say to activate required and optional plugins. When I click on activate the plug ins you receive the following error “[object Object]”. Help?

    Sorry, this forum is for verified users only. Please Login or Register to continue

Comments are closed.